/*=====PAGE LOADER=======*/
.page-loader { position: fixed; top: 0;  left: 0; width: 100%;  height: 100%; background: #000; display: flex; justify-content: center; align-items: center; z-index: 9999; flex-direction: column; text-align: center; opacity: 0.95; visibility: visible; transition: opacity 0.5s ease-out, visibility 0.5s;}
/* Класс для скрытия лоадера */.page-loader.hidden { opacity: 0; visibility: hidden;}
/* Стили для GIF-изображения */
.loader-gif {display: block;}

/*=====GLOBAL=======*/
	body{background-color:#222324; color:#fff; font-size:1.2em; font-family: 'RobotoCondensed-Regular', serif; font-weight: normal; font-style: normal; 
	  height: 100vh; /* Высота блока равна высоте окна браузера */
	  overflow-y: auto; /* Включаем вертикальную прокрутку при необходимости */
	  background-image: url('/i/image1.jpg'); /* Укажите путь к изображению */
	  background-attachment: fixed; /* Фиксируем фон */
	  background-position: center; /* Центрируем изображение */
	  background-repeat: no-repeat; /* Отключаем повторение */
	  background-size: cover; /* Масштабируем изображение, чтобы покрыть весь блок */

		}
	 .mid{color:#fff}
	.aligner{margin:0 auto; width:96%; max-width:1200px;  }
	 * {margin:0; padding:0; }
	.posrel{position:relative; } .top4{top:4px; }
	.clb{clear:both; border:none;}
	.fll{float:left; }
	.flr{float:right; }
	.tac{text-align:center!important; }
	.tal{text-align:left!important;}
	.tar{text-align:right!important;}
	.vat{vertical-align:top;}
	.hidden{display:none;}
	.block{display:block!important;}
	.yellow{color:#e7c524!important; }
	.orange{color:#ed8000!important; }
	.green{color:#45a300!important; }
	.red{color:#f93627!important; }
	.redonwhite{color:#f93627!important; display:inline-block; padding:3px; background:#fff; border-radius:3px; }
	.blue{color:#008aff!important; }
	.white{color:#FFFFFF!important; }
	.gray{color:#7b7c7e!important; }
	.darkgray{color:#535657!important; }
	.noWrap{white-space:nowrap;}
	.b1r{border:1px solid red; }
	.flex{display:flex; }
	.center{text-align:center; }
	.inlbl{display:inline-block!important; width:auto!important;}
	.w100p{width:100%!important; }
	.m0{margin:0px!important; }
	.m5{margin:5px!important; }
	.m5-0{margin:5px 0!important; }
	.m10{margin:10px!important; }
	.m20{margin:20px!important; }
	.m20-0{margin:20px 0px!important; }
	.m10-0{margin:10px 0!important; }
	.m0-10{margin:0 10px!important; }
	.inline{display:inline!important; }	
	b, strong{}
	a{outline:none; color:#3560ff; }
	a:hover{outline:none; color:#3560ff; }
	a:visited{color:#3560ff; }
	p{margin:25px 0; }
	ul, ol{margin:20px; }
	/*border:1px solid red; */
	pre, .admcomm, name{font-family:arial; font-size:14px; display:none; padding:5px; color:red; background:yellow; }/*системные */
	hidfield{display:none; background:yellow; font-family:arial; font-size:14px; color:red; padding:5px; margin:5px; }
	.redborder{border-color:red!important; color:red!important;}
	.mw400{width:100%; max-width:400px;}
	.mw600{width:100%; max-width:600px;}
	.mw800{width:100%; max-width:800px;}
	.mw100p{width:100%; max-width:100%;}
	.big{font-size:1.3em!important; font-family: 'RobotoCondensed-Regular', serif; }
	.100vw{width:100vw!important;}
	.09em, .small{font-size:0.9em!important;}
	.08em{font-size:0.8em!important;}
	.plus{font-family:arial!important;}

/*=====/ GLOBAL=======*/


/*	==========		TOP	 ==============*/
	.lang a, .lang span{text-decoration:none; display:inline-block; font-family:'TruthCYR'; font-size:18px; padding:10px; margin:30px 10px; background-color:rgba(0,0,0,0.5);  border-radius:20px; border-bottom:1px solid rgba(107, 105, 100, 0.5); box-shadow: inset 0 4px 7px -4px rgba(0, 0, 0, 0.9), /* Верх */ inset 4px 0 7px -4px rgba(0, 0, 0, 0.9), /* Лево */ inset -4px 0 7px -4px rgba(0, 0, 0, 0.9); /* Право */ }

	.menuSign{display:block; width:100px; height:100px; background-color:rgba(0,0,0,0.7);  border-radius:50%; margin:20px 0;}
/*	==========		/TOP	 ==============*/

/*	==========		MENU	 ==============*/
		.goBackBlue{width:80px; height:80px; border-radius:50%; background:rgba(0,0,0,0.8); display:flex; align-items: center; justify-content:center; margin:0 auto; cursor:pointer;}
		.goBackBlue img{width:60px; height:60px; opacity:0.7;}
		.popUp .popUpHeader a{text-decoration:none; font-size:24px; color:#1579ff;}
		/*.btnBackRound{display:inline-block; margin:5px; width:40px; height:40px; background:url('/i/btnBackRound.png') no-repeat center; background-size:contain; margin-right:2vw;}*/
		.btnBackRound{display:inline-block; float:right; margin:4px; width:40px!important; height:40px!important; background-image: url('/i/close.svg'); background-color: #de2020; background-repeat: no-repeat; background-position: center; background-size:24px; border-radius:50%; box-shadow: inset -1px 0px 5px 0px rgba(0,0,0,0.75); margin-right:2vw;}
		.part_in_menu{color:#a2a7ab;}
		.part_in_menu > a {display:inline-block; margin:10px auto; color:#1579ff; text-decoration:none; }
		.part_in_menu > a img{display:block; margin:10px auto; width:120px; height:auto; border-radius:50%; box-shadow:0 0 2px 0 #000 }
		.part_in_menu > a span{display:block; text-align:center; font-size:18px; }
		.part_in_menu > a.particon img{display:block; margin:10px auto; width:120px; height:auto; border-radius:50%; box-shadow:0 0 2px 0 #000 }
		.part_in_menu > a.particon  span{font-size:22px; }
		.part_in_menu {		display: grid;		grid-template-columns: repeat(3, 1fr);	}
		.part_in_menu a {		display: flex;		flex-direction: column;		align-items: center;	}
		@media (max-width: 768px) {			
			.part_in_menu {grid-template-columns: repeat(2, 1fr); }		
			}
		@media (max-width: 520px) {			
			.part_in_menu > a.particon img{width:80px; height:auto; }
			.part_in_menu > a.particon  span{font-size:20px; }
			.part_in_menu > a img{width:80px; height:auto; }
			}
		.popUp{transition: 0.5s;}
/*	==========		/ MENU	 ==============*/

/*	==========		LOC	==============*/
	.loc {border-radius:25px; margin: 40px 0 30px 0; padding:0; }
	.loc ul {	list-style: none!important; display: flex; align-items: flex-start; flex-wrap: wrap; border-radius:30px; border:1px solid #3c3d40; box-shadow: 0 5px 5px 0 #000; margin: 0px; padding:5px;  background: linear-gradient(to bottom, rgba(0,0,0,0.85), rgba(0,0,0,0.95) );	}
	.loc ul li{display:inline-block; color:#fff; position:relative; margin:10px; }
/*	==========		/ LOC	==============*/

/*	==========		FP	==============*/
	.fplogo {  width: 100%;  text-align: center;   display: flex;  align-items: center;   justify-content: center;}
	.fplogo img{ width:80%; max-width:400px; height: auto; margin: 0 auto;}

	.fpheader{color:#1f201d; font-family:'TruthCYR'; text-align:center; font-weight:400; font-size:32px; text-shadow:1px 1px 1px #efdeb0; border-radius:30px 30px 0 0; margin:0; padding:20px; text-decoration:none; border: 1px solid transparent; 	border-top: 1px solid rgba(192, 192, 192, 0.5); border-bottom: 1px solid rgba(0, 0, 0, 0.6); background: linear-gradient(to bottom, rgba(255, 185, 2, 0.8) 0%, rgba(255, 185, 2, 0.95) 100% ); }
	.fpslogan1{display:inline-block; font-family:'TruthCYR'; letter-spacing: 1px; font-size:28px; margin:0; color:#ffbb02; text-align:center; background:rgba(0,0,0,0.85); padding:20px; border-radius:0 0 30px 30px; font-weight: 300; /* Тонкое начертание */ text-align:center; }

	@media (max-width: 560px) {
		.fpheader{font-size:28px;}
		.fpslogan1{font-size:24px; }
	}

	.fpslogan2{display:inline-block; font-family:'TruthCYR'; font-size:20px; margin:0; color:#7db15e; text-align:center; background:rgba(0,0,0,0.9); padding:18px; border-radius:0 0 30px 30px; font-weight: 300; border-top:1px solid #222222; }

	.fpslogan3{display:block; font-family:'TruthCYR'; font-weight: 300;  font-size:18px; margin:20px 0; color:#7db15e; text-align:center; }

	/*
	.fpslogan3{display:block; font-family:'TruthCYR'; font-size:28px; margin:20px 0; color:#7db15e; text-align:center; background:rgba(0,0,0,0.85); padding:28px; border-radius:30px; font-weight: 300; }.fpslogan3 p{margin:30px 0; }
	*/
	.slogan_green{display:block; font-family:'TruthCYR'; font-size:22px; margin-bottom:30px; color:#7db15e; text-align:center; }
/*	==========		/ FP	==============*/

.dashboard-block {margin:20px 0; background-color:rgba(0, 0, 0, 0.95)!important; box-shadow: inset 0 4px 6px -2px rgba(0,0,0,0.7), /* Верх */ inset 4px 0 6px -2px rgba(0,0,0,0.6),    /* Лево */ inset -4px 0 6px -2px rgba(0,0,0,0.6);   /* Право */		border-bottom: 1px solid rgba(255,255,255,0.5); border-radius: 30px; padding: 30px;}
.dashboard-block strong.header{display:block; font-family:'TruthCYR'; font-weight:300; font-size:24px; color:#c5c8cd; padding:20px; margin:-30px -30px 0px -30px; border-radius: 30px 30px 0 0; background-color:rgba(20,20,20,0.99)!important; box-shadow: inset 0 4px 6px -2px rgba(0,0,0,0.7), /* Верх */ inset 4px 0 6px -2px rgba(0,0,0,0.6),    /* Лево */ inset -4px 0 6px -2px rgba(0,0,0,0.6);   /* Право */		border-bottom: 1px solid rgba(40,40,40,0.9); }
.dashboard-block  a.simple{color:#dfedff; text-decoration:none;}

.dashboard-block-yellow {color:#232622; margin:20px 0; background-color:rgba(255, 185, 2, 0.95)!important; box-shadow: inset 0 4px 6px -2px rgba(0,0,0,0.7), /* Верх */ inset 4px 0 6px -2px rgba(0,0,0,0.6),    /* Лево */ inset -4px 0 6px -2px rgba(0,0,0,0.6);   /* Право */		border-bottom: 1px solid rgba(255,255,255,0.5); border-radius: 30px; padding: 30px;}
.dashboard-block-yellow strong.header{display:block; font-family:'TruthCYR'; font-weight:300; font-size:24px; color:#1e1e1c; padding:20px; margin:-30px -30px 0px -30px; border-radius: 30px 30px 0 0; background-color:rgba(255, 205, 5, 0.99)!important; box-shadow: inset 0 4px 6px -2px rgba(0,0,0,0.7), inset 4px 0 6px -2px rgba(0,0,0,0.6), inset -4px 0 6px -2px rgba(0,0,0,0.6), inset 0 -4px 6px -6px rgba(0,0,0,0); border-bottom: 1px solid #ffb902; }
.dashboard-block-yellow a{color:#0054ff!important;}

.dashboard-block-green {color:#000; margin:20px 0; background-color:rgba(77, 147, 47, 0.95)!important; box-shadow: inset 0 4px 6px -2px rgba(0,0,0,0.7), /* Верх */ inset 4px 0 6px -2px rgba(0,0,0,0.6),    /* Лево */ inset -4px 0 6px -2px rgba(0,0,0,0.6);   /* Право */		border-bottom: 1px solid rgba(255,255,255,0.5); border-radius: 30px; padding: 30px;}
.dashboard-block-green strong.header{display:block; font-family:'TruthCYR'; font-weight:300; font-size:24px; color:#000; padding:20px; margin:-30px -30px 0px -30px; border-radius: 30px 30px 0 0; background-color:rgba(90, 165, 55, 0.99)!important; box-shadow: inset 0 4px 6px -2px rgba(0,0,0,0.7), inset 4px 0 6px -2px rgba(0,0,0,0.6), inset -4px 0 6px -2px rgba(0,0,0,0.6), inset 0 -4px 6px -6px rgba(0,0,0,0); border-bottom: 1px solid #4d932f; }

.dashboard-block-blue {color:#000; margin:20px 0; background-color:rgba(115,155,215, 0.95)!important; box-shadow: inset 0 4px 6px -2px rgba(0,0,0,0.7), /* Верх */ inset 4px 0 6px -2px rgba(0,0,0,0.6),    /* Лево */ inset -4px 0 6px -2px rgba(0,0,0,0.6);   /* Право */		border-bottom: 1px solid rgba(255,255,255,0.5); border-radius: 30px; padding: 30px;}
.dashboard-block-blue strong.header{display:block; font-family:'TruthCYR'; font-weight:300; font-size:24px; color:#000; padding:20px; margin:-30px -30px 0px -30px; border-radius: 30px 30px 0 0; background-color:rgba(130,170,220, 0.99)!important; box-shadow: inset 0 4px 6px -2px rgba(0,0,0,0.7), inset 4px 0 6px -2px rgba(0,0,0,0.6), inset -4px 0 6px -2px rgba(0,0,0,0.6), inset 0 -4px 6px -6px rgba(0,0,0,0); border-bottom: 1px solid #2f6593; }

.txtbl {    display: grid;    grid-template-columns: repeat(3, 1fr);    gap: 40px;    padding: 40px;}
.txtbl p{color:#202020; text-align:center; margin:0; }
.txtbl p img{margin:0 auto; display:block; width:25px; height:auto; }
.txtbl p strong{display:block; font-family:'TruthCYR'; font-weight:400; font-size:18px; margin:20px 0; color:#202020; text-decoration:underline; text-underline-offset: 5px; }

/* Адаптив для планшетов */
@media (max-width: 1024px) {
    .txtbl {        grid-template-columns: repeat(3, 1fr);    }
}

/* Адаптив для мобильных */
@media (max-width: 768px) {
    .txtbl {        grid-template-columns: repeat(2, 1fr);        gap: 20px;        padding: 20px;    }
}

@media (max-width: 480px) {
    .txtbl {        grid-template-columns: 1fr;    }
}

dl{margin:20px; }
dt{margin:20px; font-family:'TruthCYR'; font-weight:500; font-size:20px; }
dd{margin:0px 0 20px 20px; }


/*=======	малый попап ========*/
	.smallListIcon{display:inline-block; padding:0 4px; color:#fff; background:#40464a; border-radius:3px; text-decoration:none;} 
	/*	кнопка показать	*/
	a.btnOpnHlp{display:none; width:24px; height:24px; background-image: url('/i/help.svg'); background-color: #0e1115; background-repeat: no-repeat; background-position: center; background-size:18px; border-radius:50%; border-bottom:1px solid #00d8ff; position:relative; top:5px; }

	/* Затемненный фон */
	.darkwrap {    display: none; /* По умолчанию скрыт */    position: fixed;    top: 0;    left: 0;    width: 100vw;    height: 100vh;    background: rgba(0, 0, 0, 0.8);    z-index: 1000; /* Высокий z-index */}

	/* Блок попапа */
	.hBlock {    position: fixed;    top: 50%;    left: 50%;    transform: translate(-50%, -50%);    z-index: 1001; /* Выше чем darkwrap */    text-shadow: none !important;    padding: 0px 20px 20px 20px;    max-width: 600px;    width: 80vw;    max-height: 98vh;    background-color: #3b3e42;    color: #fff;    font-weight: normal;    font-size: 18px;    line-height: 20px;    box-shadow: 0 0 7px 1px #000;    border-radius: 20px;    margin: 0;    overflow-y: auto;}

	/* Кнопка закрыть */
	.hBlock a.btnClsHlp {    display: inline-block;    float: right;    position: relative;    left: 10px;    top: 10px;    width: 26px;    height: 26px;    background-image: url('/i/close.svg');    background-color: #de2020;    background-repeat: no-repeat;    background-position: center;    background-size: 20px;    border-radius: 50%;    cursor: pointer;}

	.hBlock h6 {    display: inline-block;    background-color: #454851;    color: #88a876;    text-shadow: none !important;    font-size: 26px;    margin-top: 0 !important;    margin-left: -20px;    padding-left: 20px;    box-sizing: border-box;    border-radius: 0 10px 10px 0;}

	.hBlock p {    margin: 10px 0;}

/*=======	/малый попап	========*/


.navicons {    display: grid;    grid-template-columns: repeat(3, 1fr); gap: 20px; padding: 40px; }
.navicons a {display: block; text-align: center; text-decoration: none; border: 1px solid #4b4b4b; border-radius: 30px; padding: 15px; }
.navicons a:hover{background:#1b1b1a; border-color:#9a8552}

/* Адаптив для планшетов */
@media (max-width: 1024px) {
    .navicons {grid-template-columns: repeat(2, 1fr); /* 2 в ряд */}
}

/* Адаптив для мобильных */
@media (max-width: 600px) {
    .navicons {grid-template-columns: 1fr; /* 1 в ряд */ gap: 15px; padding: 20px; }
}
.navicons a img{width:120px; height:auto; margin:0 auto 10px auto;}
.navicons a span{display:block; text-align:center; text-decoration:none; font-size:20px; }
.navicons a div{text-align:left; text-decoration:none; font-style:italic; font-size:16px; color:#abaeb1; margin:10px 0; }
.navicons a div ul{margin:0 0 0 25px; padding:0;}
.navicons a div ul li{margin:7px 0;}

.mainicons {display: flex; flex-wrap:wrap; justify-content: space-around; width: 100%;}
.mainicons img{width:21%; max-width:200px; margin:0px 2%}
@media (max-width: 620px) {
	.mainicons img{width:41%; margin:20px 2%}
}


/*	==========		BUTTONS	==============*/
	.btnDark {display: inline-block; font-size:16px; color: #cfac00!important; text-decoration:none; padding:5px 10px; border: 1px solid transparent; border-top: 1px solid rgba(192, 192, 192, 0.5); border-bottom: 1px solid rgba(0, 0, 0, 0.5);	border-radius:5px; background: linear-gradient(to bottom, rgba(17, 18, 19, 0.7) 0%, rgba(15, 15, 15, 0.7) 49%, rgba(0, 0, 0, 0.8) 49%, rgba(15, 16, 17, 0.8) 51%, rgba(5, 6, 7, 0.8) 52%, rgba(10, 10, 10, 0.8) 100% ); cursor:pointer;}
	
	.btnYellow {display: inline-block; margin:5px; font-size:16px; color: #000!important; text-decoration:none; padding:5px 10px; border: 1px solid transparent; /*text-shadow:1px 1px 1px #e2b780;*/ border-radius:5px;  background: linear-gradient(to bottom, #d3bf18 0%, /*#d6a841 29%, #cb8b3c 70%,*/ #b3a216 100%); cursor:pointer;}
	
	.btnRed {display: inline-block; margin:5px; font-size:16px; color: #000!important; text-decoration:none; padding:5px 10px; border: 1px solid transparent; /*text-shadow:1px 1px 1px #e74935;*/ border-radius:5px;   background: linear-gradient(to bottom, #ff592d 0%, /*#bf4c3d 29%, #a03c30 70%,*/ #c04929 100%); cursor:pointer;}
	
	.btnGreen {display: inline-block; margin:5px; font-size:16px; color: #000!important; text-decoration:none; padding:5px 10px; border: 1px solid transparent; /*text-shadow:1px 1px 1px #9fe098;*/ border-radius:5px;  background: linear-gradient(to bottom, #97b77b 0%, /*#6db665 29%, #5f8c5a 70%,*/ #728f59 100%); cursor:pointer;}
	
	.btnBlue {display: inline-block; margin:5px; font-size:16px; color: #000!important; text-decoration:none; padding:5px 10px; border: 1px solid transparent; /*text-shadow:1px 1px 1px #92b1c0;*/ border-radius:5px;  background: linear-gradient(to bottom, #89cfd9 0%, /*#6aa8b4 29%, #53818a 70%,*/ #7eb0b7 100% ); cursor:pointer;}

	.btnComm{display: inline-block; margin:5px; font-size:16px; color: #000!important; text-decoration:none; padding:5px 10px; border: 1px solid transparent; /*text-shadow:1px 1px 1px #a4a4a4;*/ border-radius:5px;  background: linear-gradient(to bottom, #aeaeae 0%, #717171 29%, #5f5f5f 70%, #717171 100%); cursor:pointer;}
	
	.btnGray{display: inline-block; margin:5px; font-size:16px; color: #000!important; text-decoration:none; padding:5px 10px; border: 1px solid transparent; /*text-shadow:1px 1px 1px #a4a4a4;*/ border-radius:5px;  background: linear-gradient(to bottom, #aeaeae 0%, #717171 29%, #5f5f5f 70%, #717171 100%); cursor:pointer;} 
	
	.btnWhite {display: inline-block; margin:5px; font-size:16px; color: #000!important; text-decoration:none; padding:5px 10px; border: 1px solid transparent; border-radius:5px; border-bottom: 1px solid #fff;  background: linear-gradient(to bottom, #ffffff 0%, /*#c8d7de 29%,*/ #b0bbc0 50%, #e4e8ea 100%); cursor:pointer;}
	
	.btnShadow {box-shadow:0px 0px 0px 4px rgba(0,0,0, 0.4) !important;}
	
	.btnGreen span{ font-weight:bold; font-size:1.3em; line-height:1.3em; }

	.btnEditIcon{display:inline-block; text-decoration:none; cursor:pointer; padding:3px; border-radius:4px;  background: linear-gradient(to bottom, #59e5ff 0%, #00a8c8 29%, #008faa 70%, #0088c8 100% ); }
	.btnEditIcon img{width:16px; height:auto; opacity:0.8}
	
	.btnSmall{padding:3px 6px; font-size:12px; font-family: 'arial', serif; cursor:pointer;}
	.btnMid{padding:7px 14px; font-size:18px; font-family: 'RobotoCondensed-Regular', serif; }
	.btnBig{padding:10px 20px; font-size:22px; font-family: 'RobotoCondensed-Regular', serif; }
	img.icoEdit{width:14px; height:auto; position:relative; top:2px; }

	.btnEditIconNew { display: inline-block; width:20px; height:20px; text-decoration: none; cursor: pointer; padding: 6px; border: 1px solid #6c685d; border-radius: 4px; background: url('/i/icoEdit.png') center/70% 70% no-repeat,        linear-gradient(to bottom, #9efcff, #74e0e4); cursor:pointer;}

	.ShowAsTile{display:block; width:30px; height:30px; border-radius:50%; background-color:#fa9300; opacity:0.9; overflow:hidden;}
	.ShowAsTable{display:block; width:30px; height:30px; border-radius:50%; background-color:#fa9300; opacity:0.9; overflow:hidden;}

	.swBtns{display:flex; justify-content: center;   align-items: center;    }
	.swBtns a{display:inline-block; padding:6px 20px; text-decoration:none; font-size:16px;}
	.swBtns a:first-child{border-radius:6px 0px 0px 6px;}
	.swBtns a:last-child{border-radius:0px 6px 6px 0px;}
	.btnShowAs_act{cursor:pointer; color:#000!important;  text-shadow:0 1px 0px #a2e1ed; background: -moz-linear-gradient(top, #ffc600, #d2a817); background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffc600), to(#d2a817)); }
	.btnShowAs{cursor:default; color:#000!important;  text-shadow:0 1px 0px #a2e1ed; background: -moz-linear-gradient(top, #adb0b4, #92969a); background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#adb0b4), to(#92969a)); }

/*	==========		/ BUTTONS	==============*/



/*	=====	ЗАГОЛОВКИ	======	*/
	h1,h2,h3,h4,h5,h6{margin:40px 0 20px 0; padding:20px; border-radius:6px; }
	
	h1{color: #000; font-family:'TruthCYR'; letter-spacing: 1px; font-weight:400; font-size:1.7em; text-shadow:0 0px 1px #fff; border-radius:30px; padding:20px; text-decoration:none; border: 1px solid transparent; 	border-top: 1px solid rgba(192, 192, 192, 0.5); border-bottom: 1px solid rgba(0, 0, 0, 0.5); background: linear-gradient(to bottom, rgba(255, 185, 2, 0.7) 0%, rgba(255, 185, 2, 0.85) 30%, rgba(255, 185, 2, 0.85) 31%, rgba(255, 185, 2, 0.98) 100% ); }

	h2{font-weight:normal; font-size:1.4em; color:#ffbb02; border-radius:10px; background-color:rgba(0, 0, 0, 0.95); box-shadow: inset -1px 0px 30px 0px rgba(0,0,0,0.15); text-shadow:0 1px 1px #000; }
	
	h3{font-weight:normal; font-size:1.3em; color:#adadad; text-shadow:0 1px 1px #182127; background-color:rgba(0,162,255,0.1);  border-radius:6px; border-bottom:1px solid rgba(107, 105, 100, 0.5); box-shadow: inset 0 4px 7px -4px rgba(0, 0, 0, 0.9), /* Верх */ inset 4px 0 7px -4px rgba(0, 0, 0, 0.9), /* Лево */ inset -4px 0 7px -4px rgba(0, 0, 0, 0.9); /* Право */ }

	h4{font-weight:normal; font-size:1.2em; color:#adadad; text-shadow:0 1px 1px #182127; background-color:rgba(0,0,0,0.6);  border-radius:6px; border-bottom:1px solid rgba(107, 105, 100, 0.5); box-shadow: inset 0 4px 7px -4px rgba(0, 0, 0, 0.9), /* Верх */ inset 4px 0 7px -4px rgba(0, 0, 0, 0.9), /* Лево */ inset -4px 0 7px -4px rgba(0, 0, 0, 0.9); /* Право */ }

	h5, h6{font-weight:normal; font-size:1.0em; color:#adadad; text-shadow:0 1px 1px #182127; background-color:rgba(0,0,0,0.7);  border-radius:6px; border-bottom:1px solid rgba(107, 105, 100, 0.5); box-shadow: inset 0 4px 7px -4px rgba(0, 0, 0, 0.9), /* Верх */ inset 4px 0 7px -4px rgba(0, 0, 0, 0.9), /* Лево */ inset -4px 0 7px -4px rgba(0, 0, 0, 0.9); /* Право */ }

	h1.bgGreen,h2.bgGreen,h3.bgGreen,h4.bgGreen{background-color:rgba(93, 194, 37, 0.5)!important; }
	h1.bgYellow,h2.bgYellow,h3.bgYellow,h4.bgYellow,h5.bgYellow{background-color:rgba(255, 200, 0, 0.5)!important; }
	h1.bgBlue,h2.bgBlue,h3.bgBlue,h4.bgBlue{background-color:rgba(40, 154, 79, 0.5)!important; }
	h3 .xls {margin-right:10px; width:20px; height:20px; }
/*	=====	END ЗАГОЛОВКИ	======	*/


/*	-----	ФОРМЫ	------*/
	input, button, textarea{display:inline-block; border:none; background:none; font-family: 'RobotoCondensed-Regular', serif; }
	input, textarea{font-size:14px; padding:10px; color:#fff; background-color:rgba(0,0,0,0.5);  border-radius:6px; border-bottom:1px solid rgba(107, 105, 100, 0.5); box-shadow: inset 0 4px 7px -4px rgba(0, 0, 0, 0.9), /* Верх */ inset 4px 0 7px -4px rgba(0, 0, 0, 0.9), /* Лево */ inset -4px 0 7px -4px rgba(0, 0, 0, 0.9); /* Право */ }
	input::placeholder, textarea::placeholder {    color: #424745;}
	form label{display:inline-block!important; background:none!important; margin:0!important; margin-bottom:12px!important; border-bottom:1px dashed #404142; cursor:pointer; }
	form span.label{display:block; margin:10px 0; background:rgb(220,220,220,0.5); }
	.inputFile{border:none; }
	input.readonly, textarea.readonly, span.readonly{display:inline-block; border:none; background:none; }
	select.short{width:150px; overflow:hidden; }
	.inputMid{padding:7px 14px; font-size:18px; font-family: 'RobotoCondensed-Regular', serif; }
	form table td{padding:7px 10px; }
	form table th{color:#fff; font-weight:normal; font-style:italic; background:#000; padding:7px; }
	input[type="submit"]{box-shadow: none}
	input[type="button"]{border:none; box-shadow:none!important}
/*	-----	END ФОРМЫ	------*/



/*	==========		PopUp	 ==============*/
	.popUp {display: none; flex-direction: column; position: fixed; z-index: 61; top: 0; left: 0; width: 100vw; height: 100%; /* или 100dvh для динамического viewport */ background-image: url('/i/bgBodyDark.png'); color: #fff; border-radius: 0; box-shadow: none; padding: 0; margin: 0; transition: all 0.3s ease; }
	/* Для поддержки dynamic viewport (рекомендуется для мобильных) */
	@supports (height: 100dvh) {
		.popUp {height: 100dvh;}
	}

	.popUp .green{color:#3ccd35!important}
	
	.popUpHeader{display:flex; justify-content:space-between; align-items: center; border-radius: 10px 10px 0 0; text-decoration:none; border: 1px solid transparent; 	border-top: 1px solid rgba(192, 192, 192, 0.5);	border-bottom: 1px solid rgba(0, 0, 0, 0.5); border-radius:5px;  	box-shadow:0px 1px 4px 1px #000; background: linear-gradient(to bottom, rgba(17, 18, 19, 0.7) 0%,  rgba(15, 15, 15, 0.7) 49%, rgba(0, 0, 0, 0.8) 49%,  rgba(15, 16, 17, 0.8) 51%, rgba(5, 6, 7, 0.8) 52%, rgba(10, 10, 10, 0.8) 100%);	}

	.popUpHeader .logoutBtn{display:block; width:35px!important; height:35px!important; background-image: url('/i/logoutSign.svg'); background-size: contain;  background-repeat: no-repeat; background-position: center; text-decoration:none; border-radius:50%; margin-left:30px;}
	.popUpHeader span{display:inline-block; margin:0 20px; flex-grow: 1;  overflow-wrap: break-word; /* Разбиваем длинные слова */   word-wrap: break-word; color:#a2a7ab; font-size:24px}
	.popUpHeader small{color:#a2a7ab!important; font-size:0.8em;}
	.popUpHeader big{color:#a2a7ab!important; font-size:1.8em; display:flex; align-items: center; margin:0 30px; }/*слово МЕНЮ*/
	.popUpHeader .xls {margin:15px; }
	.popUpHeader a {color:#87edf0; font-size:16px; }
	.popUpHeader a.help{display: inline-block; position: relative; top: 7px; width: 30px; height: 30px; background-image: url('/i/help.svg'); background-size:contain; background-repeat: no-repeat;  background-position: center; border-radius: 50%; margin: 0; cursor:pointer;}

	/*	кнопка ЗАКРЫТЬ 	*/
	.popUpBtnClose{display:inline-block; float:right; margin:4px; width:40px!important; height:40px!important; background-image: url('/i/close.svg'); background-color: #de2020; background-repeat: no-repeat; background-position: center; background-size:24px; border-radius:50%; box-shadow: inset -1px 0px 5px 0px rgba(0,0,0,0.75); margin-right:2vw;}

	.popUpContent{text-align:left; padding: 20px; width: auto; /* Автоматическая ширина по контенту */		max-height: 80vh; overflow: auto; /* Включаем прокрутку, если контента больше, чем max-height */		flex-grow: 1; /* Занимает всю оставшуюся высоту */		overflow-y: auto; /* Прокрутка для длинного контента */	}

	.popUpContent hr{border:none; border-top:1px solid #000;  border-bottom:1px solid #363d41;}

	.popUpContent table td{color:#fff; padding:10px; }
	.popUpContent td{background:none!important; font-size:1.0em; color:#fff; padding:3px 6px; }
	.popUpContent td a{color:#0080ec; }

	.popUpContent h1, .popUpContent h2, .popUpContent h3, .popUpContent h4, .popUpContent h5, .popUpContent h6{text-shadow:none!important; color:#fff!important; }
	.popUpContent a{color:#229fff; }
	.popUpContent input[type="text"], .popUpContent textarea{ padding:6px 8px; color:#fff; background:#3f4649; border-radius:3px; border:1px solid #606669; }

/*	==========		END PopUp	 ==============*/


/*	-----	PAGER	------*/
	.pager {color:#fff; margin:10px 0;}
	.pager a{font-size:18px; padding:5px 10px !important; }
	.pager a.pagerCurr{display: inline-block; margin:5px; background: linear-gradient(to bottom, #ffffff 0%, #ffffff 75%, #bfc5c7 100% );  color:#000; text-decoration:none; padding:5px 10px; border: 1px solid transparent; border-radius:6px; }
/*	-----	/ PAGER	------*/


/*	-----	АЛЕРТЫ	------*/
	.alert{display:inline-block; padding:4px 8px; background:#ffde00; opacity:0.85; color:#de2020; margin:10px; border-radius:5px; }
	.alertWhite{display: inline-block; background: linear-gradient(to bottom, rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.8) ); padding: 20px; border-bottom: 1px solid #000; border-radius: 6px; color: #000; font-size: 18px; box-sizing: border-box; margin: 10px;}

	.alertGreen{display: inline-block; background-color: #009f0f; background-image: url('/i/attention.svg'); background-repeat: no-repeat; background-position: 15px center; background-size: 24px 24px; padding: 12px 20px 12px 50px; border-bottom: 1px solid #a3c29e; border-radius: 6px; color: #fff; font-size: 18px; line-height: 1.4; box-sizing: border-box; margin: 10px; }.alertGreen > a{color:#0000d7}

	.alertYellow{ display: inline-block; background-color: #d6b500; background-image: url('/i/attentionBlack.svg'); background-repeat: no-repeat; background-position: 15px center; background-size: 24px 24px; padding: 12px 20px 12px 50px; border-bottom: 1px solid #a3c29e; border-radius: 6px; color: #000; font-size: 18px; line-height: 1.4; box-sizing: border-box; margin: 10px; }.alertYellow > a{color:#0000d7}

	.alertRed{ display: inline-block; background-color: #fc3c28; background-image: url('/i/attention.svg'); background-repeat: no-repeat; background-position: 15px center; background-size: 24px 24px; padding: 12px 20px 12px 50px; border-bottom: 1px solid #a3c29e; border-radius: 6px; color: #fff; font-size: 18px; line-height: 1.4; box-sizing: border-box; margin: 10px; }.alertRed > a{color:#0000d7}

	.alertBlue{ display: inline-block; background-color: #006dc9; background-image: url('/i/attention.svg'); background-repeat: no-repeat; background-position: 15px center; background-size: 24px 24px; padding: 12px 20px 12px 50px; border-bottom: 1px solid #a3c29e; border-radius: 6px; color: #fff; font-size: 18px; line-height: 1.4; box-sizing: border-box; margin: 10px; }.alertBlue > a{color:#0000d7}

	.alertGray{ display: inline-block; background-color: #4c4c4c; background-image: url('/i/attention.svg'); background-repeat: no-repeat; background-position: 15px center; background-size: 24px 24px; padding: 12px 20px 12px 50px; border-bottom: 1px solid #a3c29e; border-radius: 6px; color: #fff; font-size: 18px; line-height: 1.4; box-sizing: border-box; margin: 10px; }.alertGray > a{color:#00b2fc}
	
	td .alertGreen,	td .alertBlue,	td .alertRed,	td .alertYellow,	td .alertGray{padding:4px 8px!important; opacity:0.99!important; margin:5px!important; font-size:0.9em!important; background-image:none!important;}
/*	-----	/ АЛЕРТЫ	------*/




/*	-----	ТАБЛИЦЫ	------*/


	table.form {border:none; }
	table.form td:first-child{text-align:right; padding:7px; }

	tr.bgYellow td, td.bgYellow {background-color:rgba(255, 255, 0, 0.3)!important; color:#000;}	tr.bgYellow td a, td.bgYellow a {color:#0005c5;} 
	tr.bgRed td, td.bgRed{background-color:rgba(255, 40, 40, 0.1); }
	tr.bgGreen td, td.bgGreen {background-color:rgba(0, 255, 0, 0.1); }
	tr.bgGray td, td.bgGray{background-color:rgba(120, 120, 120, 0.3); }

	tr.red td {color:#f93627}

	table.b0{border:none!important; background:none!important;}
	table.b0 td{border:none!important; background:none!important;}
	
	.popUpContent  form  {padding:20px;}
	.popUpContent  form  table.b0 {margin:0 auto;}
	@media (max-width: 520px) {
		.popUpContent  form  table.b0{display:block; text-align:left !important;}
		.popUpContent  form  table.b0 tr{display:block; text-align:left !important;}
		.popUpContent  form  table.b0 tr td{display:block; text-align:left !important;}
	}
/*	-----	ТАБЛИЦЫ	------*/

	
.openNewW{display:inline-block; width:20px; height:20px; background:url('/i/openneww.png') no-repeat center; background-size:contain;}

a.btnClose{display:inline-block; position:relative; width:26px; height:26px; background-image: url('/i/close.svg'); background-color: #de2020; background-repeat: no-repeat; background-position: center; background-size:20px; border-radius:50%; }


/*	=====	АНИМАЦИЯ ЗАГОЛОВКОВ	======	*/
  .animated-title {   animation: blinkBackground 3s ease-in-out infinite;   animation-delay: 0.9s; /* Задержка перед началом анимации */  }
  @keyframes blinkBackground {   0% { background-color: rgba(255,200,0,0.2); }   50% { background-color: transparent; }   100% { background-color: rgba(255,200,0,0.2); }  }
/*	=====	/ АНИМАЦИЯ ЗАГОЛОВКОВ	======	*/

ul.content li, ol.content{margin:20px; list-style:circle; }
ul.content li, ol.content li{margin:0px 20px 10px 20px;}


hr{border:none; border-top:2px solid #000; border-bottom:1px solid #585858; margin:10px 0; }

.icoDelete{position:relative; top:0.3em; }


/*foo*/
.foo{background:rgba(0, 0, 0, 0.8);  margin-top:30px; padding:20px; color:#fff; color:#777; font-size:0.8em; }
.foo a{color:#007eb2; }
.foobox {display:flex; justify-content:space-between;}

/*	==============================================================	*/

/*.btnCalendar{display:inline-block; border:none; width:180px; height:30px; cursor:pointer; background:url('/i/icoCalendar.png') no-repeat right center; background-size:contain; position:relative; top:-1px; }*/
.btnCalendar{display:inline-block; border:none; color:transparent; width:30px; height:30px; cursor:pointer; background:url('/i/icoCalendar.png') no-repeat right center; background-size:contain; position:relative; top:-1px; font-size:0;}
.date_display{display:inline-block; font-size:1.4em; margin-right:10px; }


.copy{margin:10px 0; padding:20px 40px; font-size:0.8em; }
.copy a{display:inline-block; color:#fff; float:left;}
.copy span{display:inline-block; color:#fff; float:right; }

#toTop{width:50px; height:50px; position: fixed;  z-index:999; left: 50%;  transform: translateX(-50%); bottom:50px; background-image: url('/i/totop.svg'); opacity:0.85;  background-repeat: no-repeat; background-position: center; background-size: contain;  border-radius:50%; display:inline-block; cursor:pointer; background-color:rgba(255,255,255,0.5); }
#toTop:hover{opacity:0.99; }
/*foo end*/


/*	=====	@media	=======*/

@media(max-width: 1024px){

}

@media(max-width: 780px){

}

@media(max-width: 580px){

	.popUpHeader span{font-size:18px}

	/*	==========		таблицы	==============*/
		table.data th{font-size:1.0em; padding:3px 6px; font-size:0.9em; }
		table.data td{font-size:1.0em; padding:3px 6px; font-size:0.9em; }
		table.data tr.total td{font-size:1.0em; }
		table.datab0 td{font-size:0.9em;}
		table.col2 td{font-size:1.0em; }
		table.col2 tr.big td, table.col2  td.big{font-size:1.2em; }
		table.psp td{font-size:1.0em;  }
		table.psp td input {font-size:1.0em;  }
	/*	==========		/ таблицы	==============*/
 
}

@media(max-width: 390px){


	/*	=====		======	*/
		table.data{border-collapse:collapse; margin:20px 0; }
		table.data th{font-size:0.9em; }
		table.data td{font-size:0.9em; }
		table.data tr.total td{font-size:0.9em; }
		table.datab0 td{font-size:0.8em;}
		table.col2 td{font-size:0.9em; }
		table.psp td{font-size:0.9em;  }
		table.psp td input {font-size:0.9em;  }
	/*	=====	END ======	*/

}


/* Стиль для выпадающего списка месяцев */
select {
    background: #81817f;
    border: 2px solid #1e1e1e;
    color: #000;
    padding: 5px 7px;
    border-radius: 4px;
    font-size: 14px;
    cursor: pointer;
    transition: all 0.3s;
}

select:hover {
    border-color: #fff;
    background: #fff;
}

select:focus {
    outline: none;
    border-color: #1e1e1e;
    box-shadow: 0 0 0 3px rgba(79, 195, 247, 0.1);
}

/* Опции в выпадающем списке */
select option {
    background: #fff;
    color: #000;
    padding: 15px;
	margin:2px 0;
	border:1px solid #fff;
}

select option:hover {
    background: #81817f!important;
    color: #000 !important;
}

